*{
  margin: 0;
  padding: 0;
}

body {
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}

span{
  width: auto;
  height: 100%;
  margin-right: 16px;
  padding: 8px;
  float: left;
}

button[type="button"]{
  width: 120px;
  height: 100%;
  margin-left: 16px;
  padding: 8px;
  float: right;
}
